/*	S+M Press CSS, Menu
	This code is free */

#nav { position: relative; float: left; margin: 0; padding: 0; font-family: "Trebuchet MS", sans-serif; font-size: 29px; letter-spacing: 0.3px;
text-transform: uppercase; z-index: 1; }
#nav li { float:left; margin:0; padding:0; list-style:none; }
#nav li a {	display: block; margin:0; padding:0 0 30px 0; color: #ababab; line-height: 15px; font-weight: bold; border-bottom: none; margin-right: 10px; }
#nav li a:hover { color: #7d2525; text-decoration: none; }
#nav li.current_page_item > a.special { color: #662828; }
#nav li.current_page_item a.special small { color: #662828; }
#nav li ul { position:absolute; margin:0; padding: 0; font-size: 13px; visibility: hidden; width: 190px; text-transform: none;
border-left: solid 4px #adb1b1;  background: none; z-index: 2; }
#nav li:hover > ul { visibility: visible; }
#nav li ul li { position: relative; display: block; margin: 0; padding: 0; height: auto; }
#nav li ul li a { float: none; display: block; height: 100%; margin: 0; font-weight: normal; width: 170px; padding: 10px 10px; line-height: 1.3em;
color: #aaaeae; background: #242424; border-top: solid 1px transparent; /*text-shadow: 0px 1px 5px rgba(0,0,0,0.8);*/ }
#nav li ul li a:hover, #nav li ul li.dir:hover > a, #nav li ul li a.alt:hover, #nav li ul li.page-parent a:hover { color: #090909; background: #662828;
/*text-shadow: 0px 1px 5px rgba(255,255,255,1);*/ border-top-color: #c6cacb; background: -moz-linear-gradient(bottom center, #432424, #662828);
background: -webkit-gradient(linear, left top, left bottom, from(#662828), to(#432424) ); }
#nav li ul li ul { position: absolute; top: 0px; margin: 0; padding: 0; left: 190px; }
#nav li ul li a.alt { background: #242424; }
#nav li ul li.page-parent > a { background-image: url(../images/icons/menu-arrow.png); background-repeat: no-repeat; background-position: 95% center; }

/* Special Menu Items */
#nav li a.special small { position: relative; font-size: 10px; top: -5px; letter-spacing: 0; line-height: 0.5em; color: #ababab; }
#nav-sep-1 { position: relative; display: block; width: 960px; height: 5px; background: #242424; margin: -9px auto 2px;  }
#nav-sep-2 { position: relative; display: block; width: 960px; height: 2px; background: #2b2b2b; margin: 0 auto; }
#nav ul { -moz-box-shadow: 0px 0px 5px #000; -webkit-box-shadow: 0px 0px 5px #000; }